import Tool from '../core/tool';
import NumberEditLayer from './number-edit-layer';


export default class NumberEditTool extends Tool {
  numberEditLayer: NumberEditLayer;
  constructor(numberEditLayer, key, cursor) {
    super(key, cursor);
    this.numberEditLayer = numberEditLayer;
  }

  setFillerLayer(layer) {
    this.numberEditLayer = layer
  }

}
